Subject: categories: connected functors and pseudoepis

From: Jiri Adamek <[email-masked]>
Date: Fri, 25 May 2001 12:34:04 +0200 (MET DST)

The connected functors we have mentioned the other day, i.e. those
functors  p: E -> B  for which  (-).p Set^B -> Set^E  is fully faithful,
are easily seen to be precisely the lax epimorphisms of the 2-category Cat
(of small categories). We do not know whether every pseudoepimorphism
in Cat is connected, does anyone know? The answer is affirmative if
B  is a preorder.
J.Adamek, R. El Bashir, M. Sobral and J. Velebil

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
alternative e-mail address (in case reply key does not work):
[email-masked]
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx